# $Revision: 1.21 $, $Date: 2004/01/23 17:20:35 $
Summary:	MIDI player for ALSA sequencer
Summary(pl):	Odtwarzacz MIDI dla sekwencera ALSA
Name:		pmidi
Version:	1.6.0
Release:	1
License:	GPL v2
Group:		Applications/Sound
Source0:	http://dl.sourceforge.net/%{name}/%{name}-%{version}.tar.gz
# Source0-md5:	e81a92626dbcc1deb917e49f0737fb32
URL:		http://www.parabola.demon.co.uk/alsa/pmidi.html
BuildRequires:	alsa-lib-devel
BuildRequires:	autoconf
BuildRequires:	automake
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
pmidi is a command line MIDI player for ALSA.  It can play to any
MIDI device that is supported by ALSA.

%description -l pl
pmidi jest odtwarzaczem plikw MIDI dla ALSA, dziaajcym z linii
polece. Moe odtwarza do kadego z urzdze MIDI wspieranych
przez ALSA.

%prep
%setup -q

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%{__make} \
	CFLAGS="%{rpmcflags}"

%install
rm -rf $RPM_BUILD_ROOT
%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README ChangeLog AUTHORS NEWS
%attr(755,root,root) %{_bindir}/%{name}
%{_mandir}/man1/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: pmidi.spec,v $
Revision 1.21  2004/01/23 17:20:35  freetz
- cosmetics

Revision 1.20  2004/01/23 17:18:41  freetz
- updated to 1.6.0
- summary/descriptions fixes
- removed --prefix

Revision 1.19  2003/09/09 10:24:56  ankry
- spaces -> tab

Revision 1.18  2003/08/18 08:09:29  gotar
- mass commit: cosmetics (removed trailing white spaces)

Revision 1.17  2003/06/27 12:42:58  misi3k
- std sf url

Revision 1.16  2003/06/11 08:27:55  qboosh
- BR: ac,am

Revision 1.15  2003/05/28 13:01:19  malekith
- massive attack: source-md5

Revision 1.14  2003/05/25 06:25:37  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.13  2003/04/07 20:42:29  pawel
- updated to 1.5.5

Revision 1.12  2002/11/29 22:45:55  ankry
- massive attack: new %%doc

Revision 1.11  2002/02/23 04:25:49  kloczek
- adapterized.

Revision 1.10  2002/02/22 23:29:36  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.9  2002/01/18 02:14:37  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.8  2001/11/21 22:19:28  blues
- 1.4.1
- changed BR
- fixed description
- cosmetic in files

Revision 1.7  2001/05/02 21:51:26  qboosh
- adapterized and made spec %%debug ready or added using %%rpm*flags macros

Revision 1.6  2000/06/09 07:23:51  kloczek
- added using %%{__make} macro.

Revision 1.5  2000/06/07 04:31:54  kloczek
- spec adapterized.

Revision 1.4  2000/04/01 11:15:35  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.3  2000/03/28 16:55:04  baggins
- translated kloczkish into english

Revision 1.2  1999/11/22 18:30:49  kloczek
- added BuildRequires: alsa-devel,
- cosmetics.

Revision 1.1  1999/11/19 14:40:50  klakier
Finished
